\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 3 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
threetenornotes = {  \relative c' {    \key f \major    
			\clef "G_8"
      r1 | g1 |   % 3
      g2 bes2. c4 d e |   % 5
      f2 f4 es!2 es4 d2 |   % 7
      c bes4. c8 | d e f2 c2  % 9
      c4 d8 c bes a | g4 bes a2 |   % 11
      g r4 g | bes4. c8 d e f4.  % 13
      e8 c d es!2 | d a4. bes8 |   % 15
      c4 c d2 | c1 |   % 17
      r4 g bes4. a8 | g4 c4. d8 es! d |   % 19
      c bes c bes a g a2 g2 f4 |   % 21
      g2 d' | f4. e8 d4 c |   % 23
      f8 e d c bes a g4 | c4. bes8 a g a bes |   % 25
      c2. d4. e8 f4 es!2 |   % 27
      d g, | bes4. a8 g4 d'2  % 29
      d4 c2 | bes1 |   % 31
      r4 g2 bes4 | c d bes a4.  % 33
      bes8 c4. bes8 bes4 | c es!2 d  % 35
      c2 c4 | es!2 d4 c2  % 37
      bes4 a2 | g4 c c c |   % 39
      a2 g4. a8 | bes4. a8 g f g2  % 41
      c2 bes a4 c bes |   % 43
      g c2 g4 | f8 g a bes c4. a8 |   % 45
      d4. e8 f4. e8 | d c bes a g2 |   % 47
      c4. bes8 a g f4 | g4. a8 bes2 |   % 49
      c d | g,8 f g a bes a bes c |   % 51
      d4 bes2 es!4 | c2 bes4 g4.  % 53
      a8 bes g a4 g | a1 |   % 55
      g | r2 g1  % 57
      bes2. c4 d e |   % 59
      f2 f4 es!2 es4 d2 |   % 61
      c bes4. c8 | d e f2 c  % 63
      c4 d8 c bes a | g4 bes a2 |   % 65
      g r4 g | bes4. c8 d e f4.  % 67
      e8 c d es!2 | d a4. bes8 |   % 69
      c4 c d2 | c8 d e f g4 g, |   % 71
      c4. bes8 a2 | g r4 g |   % 73
      bes4. c8 d e f4. e8 c d es!2 |   % 75
      d a4. bes8 | c4 c d2 |   % 77
      c8 d e f g4 g, | c4. bes8 a2 |   % 79
      g\longa	\endbar }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \threetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


