\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 3 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
threecantusnotes =    \relative c' {
      %\clef "petrucci-g"
      \voicedefault
      \key f \major
      
      \pageBreak g'1 | g2 bes2.  % 3
      c4 d e | f2. e4 |   % 5
      d2 c1 bes2 |   % 7
      a g | f4. g8 a bes c4.  % 9
      bes8 a g f e d2 g2 f4 |   % 11
      g1 | r4 d f4. g8 |   % 13
      a bes c2 bes d2 a4.  % 15
      bes8 c2 bes4 | c2 r4 g |   % 17
      bes4. c8 d e d c | bes a g2 c4.  % 19
      d8 e d c bes c bes | a g bes4 a2 |   % 21
      g r4 d'2 f2 g4 |   % 23
      f4. e8 d c bes a | g2 c4. bes8 |   % 25
      a g a4 g bes2 a4 c2 |   % 27
      bes4 a d2 | g,4 bes2 a8 g |   % 29
      a4 bes2 a4 | bes2 r4 g2  % 31
      bes2 bes4 | a f4. g8 a bes |   % 33
      c d es!2 d4 | c2 bes |   % 35
      a g | c bes4 a2  % 37
      g2 f4 | g2 r4 c |   % 39
      c c bes g4. a8 bes4. a8 g f |   % 41
      g2 a4 bes2 c2 d2  % 43
      g,4. a8 bes4 | a f8 g a bes c4.  % 45
      a8 d4. e8 f4. e8 d c bes a g2  % 47
      c2 c4 | bes2 bes |   % 49
      a1 | g2. a4 |   % 51
      bes2 g | a d,1  % 53
      r4 g2 f8 e g4 f |   % 55
      g1 | g2 bes2.  % 57
      c4 d e | f2. e4 |   % 59
      d2 c1 bes2 |   % 61
      a g | f4. g8 a bes c4.  % 63
      bes8 a g f e d2 g2 f4 |   % 65
      g1 | r4 d f4. g8 |   % 67
      a bes c2 bes d2 a  % 69
      c2 bes4 | c c,8 d e f g e |   % 71
      a4 g2 f4 | g1 |   % 73
      r4 d f4. g8 | a bes c2 bes  % 75
      d2 a4. bes8 c2 bes4 |   % 77
      c c,8 d e f g e | a4 g2 f4 |   % 79
      g\longa	\endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \threecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

